<ion-grid>
  <ion-row>
    <ion-col col-6>
      <button
        class="my-button"
        ion-button
        block
        [disabled]="!prevPageEnabled"
        (click)="prevPage.emit()"
      >
        <ion-icon name="arrow-back"></ion-icon>
      </button>
    </ion-col>
    <ion-col col-6>
      <button
        class="my-button"
        ion-button
        block
        [disabled]="!nextPageEnabled"
        (click)="nextPage.emit()"
      >
        <ion-icon name="arrow-forward"></ion-icon>
      </button>
    </ion-col>
  </ion-row>
</ion-grid>
